View Issue Details

IDProjectCategoryView StatusLast Update
10927Bug reports[All Projects] Documentationpublic2016-08-05 11:08
Reportermaxersloan Assigned Tomarkusfluer  
PriorityimmediateSeverityminor 
Status closedResolutionfixed 
Product Version2.50.x 
Target VersionFixed in Version 
Summary10927: LimeSurvey Manual - Template Editor - Out of date
Description

I tried to add a logo to a template (copy of the default) using the instructions in the LimeSurvey manual. But now that we are in 2.5, the manual is out-of-date and I am unable to add my logo. I suspect that isn't the only part of the manual that is out-of-date, since the new default template is so different. However, the logo functionality is critical.

TagsNo tags attached.
Complete LimeSurvey version number (& build)160412
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionN/A
Server OS (if known)N/A
Webserver software & version (if known)N/A
PHP VersionN/A

Relationships

parent of 11515 assignedmarkusfluer Add details about how to change radio buttons/checkbox colors 
Not all the children of this issue are yet resolved or closed.

Activities

Mazi

Mazi

2016-04-12 19:17

partner   ~37271

Louis, with the totally different template structure the documentation at https://manual.limesurvey.org/The_template_editor#Replacing_an_existing_logo is outdated.
Can you please help users by adding instructions for LS .50?

Thanks!

LouisGac

LouisGac

2016-06-07 16:56

manager   ~39296

carsten : could we have an other category than "bug" for documentation?
It's not a "bug" ;-)

c_schmitz

c_schmitz

2016-06-09 17:08

administrator   ~39377

Sure it is :)

markusfluer

markusfluer

2016-08-01 17:16

administrator   ~40153

Please see into the documentation again,
the english documentation got an update and an internal link to adding your own logo. I'll see to update the german documentation asap, too.

c_schmitz

c_schmitz

2016-08-05 11:08

administrator   ~40178

Version 2.50 Build 160804 released

Issue History

Date Modified Username Field Change
2016-04-12 14:38 maxersloan New Issue
2016-04-12 14:38 maxersloan Status new => assigned
2016-04-12 14:38 maxersloan Assigned To => Mazi
2016-04-12 19:17 Mazi Note Added: 37271
2016-04-12 19:17 Mazi Status assigned => new
2016-04-12 19:17 Mazi Assigned To Mazi => LouisGac
2016-04-12 19:18 Mazi Status new => assigned
2016-05-17 14:17 c_schmitz Assigned To LouisGac => c_schmitz
2016-06-07 16:56 LouisGac Note Added: 39296
2016-06-09 17:08 c_schmitz Note Added: 39377
2016-07-22 12:07 c_schmitz Assigned To c_schmitz => LouisGac
2016-07-22 12:07 c_schmitz Priority none => immediate
2016-08-01 17:16 markusfluer Note Added: 40153
2016-08-01 17:16 markusfluer Status assigned => resolved
2016-08-01 17:16 markusfluer Resolution open => fixed
2016-08-01 17:16 markusfluer Assigned To LouisGac => markusfluer
2016-08-02 11:25 Mazi Relationship added parent of 11515
2016-08-05 11:08 c_schmitz Note Added: 40178
2016-08-05 11:08 c_schmitz Status resolved => closed